<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$traningsubservicename=$_POST['traningsubservicename'];
	$traningsubservicename=checkvalidstring ($_POST['traningsubservicename']);
	
	
	$traningservicemid=$_POST['traningservicemid'];
	
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	$eve = "select * from res_traningsubservice_master where traningsubservicename='$traningsubservicename'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "traningsubservice Already Inserted.";
		header('Location: traningsubservice.php');
	}
	else
	{	
		  $eve1 = "INSERT INTO res_traningsubservice_master (traningsubservicename, traningservicemid) VALUES('$traningsubservicename','$traningservicemid')";
		 
		
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: traningsubservice.php');
			
	}
?>